io.netty.handler.codec.xml

## Class XmlElementEnd

- java.lang.Object
- - io.netty.handler.codec.xml.XmlElement
  - - io.netty.handler.codec.xml.XmlElementEnd

    public class XmlElementEnd
    extends XmlElement

Specific `XmlElement` representing end of element.

### Constructor Summary

Constructors
Constructor and Description
`XmlElementEnd(String name, String namespace, String prefix)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class io.netty.handler.codec.xml.XmlElement

`equals, hashCode, name, namespace, namespaces, prefix`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### XmlElementEnd

    public XmlElementEnd(String name,
                         String namespace,
                         String prefix)

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `XmlElement`